<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dog Patron</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <h1>Patron (dog)</h1>
    <hr>
    <p><small>From Wikipedia, the free encyclopedia</small></p>
    <p><strong>Patron</strong> (<a href="https://en.wikipedia.org/wiki/Ukrainian_language" target="_blank">Ukrainian</a>
        : Патрон, <small>pronounced</small> <a href="https://en.wikipedia.org/wiki/Help:IPA/Ukrainian">[pɐˈtrɔn];</a>
        lit. 'cartridge'; born 20 July 2019[1]) is a detection dog who
        works for the State Emergency Service of Ukraine.[2][3] He is a Jack Russell Terrier.</p>
    <p>Patron first came to prominence during the 2022 Russian invasion of Ukraine, during which Ukrainian president
        Volodymyr Zelenskyy awarded him the Order for Courage for his work in <br> locating and defusing unexploded
        ordnance
        left behind by Russian troops.[4] As of 8 May 2022, Patron has found 236 such devices.[5]</p>

    <h3>Contents</h3>
    <ol>
        <!-- li*3>a -->
        <li><a href="#Life">Life</a></li>
        <li><a href="#Gallery">Gallery</a></li>
        <li><a href="#See_also">See Also</a></li>
    </ol>
    <section id="Life">
        <h3>Life</h3>
        <p>Patron was born on 20 July 2019. He was purchased as a puppy by Mykhailo "Misha" Iliev (born c. 1990), a bomb disposal technician with the State Emergency Service of Ukraine. Iliev, who later became Patron's exclusive handler, originally intended to give the puppy to his son as a pet, but soon began training Patron as a detection dog instead.[6]</p>
    </section>
    <section id="Galerry">
        <h3>Gallery</h3>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Patron_in_vyshyvanka.jpg/397px-Patron_in_vyshyvanka.jpg"
            alt="dog" title="Patron">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Patron_in_Ohmatdyt%2C_28_April_2022_%2801%29.jpg/428px-Patron_in_Ohmatdyt%2C_28_April_2022_%2801%29.jpg"
            alt="dog" title="Patron2">
    </section>
    <section id="See Also">
        <h3>See Also</h3>
    </section>
</body>

</html>